1. pilotnh's Avatar
    There's a solid rumor out there that Apple is about to drop 5.0.2 which will patch the exploit that pod2g is using for the iPhone 4S jailbreak. If you are still on 5.0 you won't be able to go to 5.0.1 or jailbreak.

    I'm not sure why pod2g won't just come out and say if his jailbreak is for 5.0 or 5.0.1.
    12-29-2011 04:50 PM
  2. Garz's Avatar
    If anybody is on 5.0 still when you can be on 5.0.1 and JB, I am clueless why they would. Just update and JB.
    12-29-2011 05:24 PM
  3. Eileen89's Avatar
    I was sure the next update from Apple was going to be 5.1. Don't see why Apple would even bother with this when 5.1 would remove the JB also....


    Sent from my iPhone 4 using Tapatalk.
    Last edited by Irish Rose; 12-29-2011 at 06:14 PM.
    12-29-2011 06:11 PM
  4. Massie's Avatar
    I may have missed something, but is there a good reason to assume that exploit has been revealed? Is it the same as the one used in the new untether?
    12-29-2011 06:13 PM
  5. 3cit's Avatar
    If I'm following correctly on twitter 5.1 will be jailbroken just as fast... And also, everyone should jump to 5.0.1 as quickly as possible!
    12-30-2011 11:34 AM
  6. Eileen89's Avatar
    If I'm following correctly on twitter 5.1 will be jailbroken just as fast... And also, everyone should jump to 5.0.1 as quickly as possible!
    Hope Apple comes out with this one soon, as I am going to wait for 5.1 to come out before jailbreaking again.


    Sent from my iPhone 4 using Tapatalk.
    12-30-2011 03:13 PM
  7. derk's Avatar
    Hope Apple comes out with this one soon, as I am going to wait for 5.1 to come out before jailbreaking again.


    Sent from my iPhone 4 using Tapatalk.
    I am probably going to do the same thing as you. Of course, I have a 4S.


    Sent from my iPhone 4S using Tapatalk
    12-31-2011 11:44 AM
LINK TO POST COPIED TO CLIPBOARD